### Property

# PapersView DocumentModel:page-layout

#### Declaration

    property page-layout: PapersView.PageLayout [ read, write ]

#### Description

No description available.

Type:`PpsPageLayout`

Default value | PPS_PAGE_LAYOUT_SINGLE
Getter method | `pps_document_model_get_page_layout()`
Setter method | `pps_document_model_set_page_layout()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no